@media screen and (max-width: 1799px) {
  .miclstory-block {
    padding: 20px;
  }
}

@media screen and (max-width: 1599px) {
  .tropical-col-desc {
    top: 40px;
    left: 0px;
  }
  .tropical-col-desc p{
    font-size: 14px;
  }
  .collaboration-logo-block {
    padding: 0;
  }
  .collaboration-logo-block img {
    height: 140px;
  }
  h4 {
    font-size: 24px;
  }
  .location-points-wrapper {
    width: 50%;
    flex: 50%;
  }
  .location-points {
    gap: 50px;
  }
  .news-tab .tab-list-block {
    top: 40px;
  }
  .news-tab .tab-list .tab a {
    font-size: 20px;
  }
  .news-title h1 {
    font-size: 70px;
  }
  .news-title {
    top: 120px;
  }
  .architectural-desc h2,
  .architectural-desc p {
    color: #fff;
  }
  .section-architectural {
    position: relative;
  }
  .section-architectural::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background-color: #00000060;
    height: 100%;
    width: 100%;
  }
  .tropical-pagination-lg span {
    font-size: 60px;
  }
  .tropical-tabs .tab-list {
    gap: 100px;
  }
  .tropical-tabs .tab::before {
    right: -60px;
  }
  .tropical-tabs .tab-list .tab a {
    font-size: 26px;
  }
  .indulge-tab-content-inner p {
    margin: 15px 0;
    font-size: 18px;
  }
  .indulge-tab-content-inner span {
    font-size: 16px;
  }
  .tab-list-block {
    margin-bottom: 30px;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .wave-element {
    gap: 20px;
  }
  .sunrise-element {
    gap: 20px;
  }
  .sunrise-logo {
    max-width: 200px;
  }
  .wave-logo {
    max-width: 120px;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 400px;
  }
  .captivating-icon img {
    height: 65px;
  }
  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  h3 {
    font-size: 22px;
  }

  .location-list h3 {
    min-height: inherit;
  }
}

@media screen and (max-width: 1408px) {
  .tropical-col-desc {
    max-width: 400px;
  }
  .modal-img img {
    padding: 0 30px;
  }
  .wave-element-block {
    right: 19%;
  }
  .wave-element-block {
    bottom: 45%;
  }
  .sunrise-element-block {
    left: 12%;
    top: 40%;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 300px;
  }
  .pluse-icon img {
    height: 40px;
  }
  .theme-padding {
    padding-left: 40px;
    padding-right: 40px;
  }
  .miclstory-block {
    font-size: 13px;
  }

  .section-title h2 {
    font-size: 36px;
    line-height: 44px;
  }
}

@media screen and (max-width: 1216px) {
  .location-points {
    gap: 20px;
  }
  .tropical-pagination {
    position: absolute;
    bottom: 30px;
    font-size: 16px;
  }
  .indulge-tab-content-block {
    gap: 30px;
    padding: 20px 0;
  }
  .indulge-tab-content-inner span {
    font-size: 15px;
  }
  .indulge-tab-content-inner p {
    margin: 10px 0;
    font-size: 16px;
  }
  .indulge-desc-inner {
    max-width: 800px;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }
  .miclstory-col {
    width: 33.33%;
    flex: 0 0 33.33%;
  }
  h3 {
    font-size: 20px;
  }

  .section-title h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .splide__arrow {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .insomenu-bars {
    top: 50%;
    right: 30px;
    margin: 0;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 444;
    cursor: pointer;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .insomenu-bars span,
  .insomenu-bars span:after,
  .insomenu-bars span:before {
    width: 30px;
    border-radius: 0;
    -webkit-transition: -webkit-transform ease 0.15s;
    transition: -webkit-transform ease 0.15s;
    transition: transform ease 0.15s;
    transition: transform ease 0.15s, -webkit-transform ease 0.15s;
    position: absolute;
    left: inherit;
    right: 0;
    margin: 0 auto;
    height: 3px;
    background-color: #28438c;
  }

  .insomenu-bars span:before {
    top: -8px;
  }

  .insomenu-active .insomenu-bars span,
  .insomenu-active .insomenu-bars span:after,
  .insomenu-active .insomenu-bars span:before {
    opacity: 1;
  }

  .insomenu-bars span {
    top: 50%;
    display: block;
    margin-top: -2px;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
  }

  .insomenu-bars span:after,
  .insomenu-bars span:before {
    display: block;
    content: "";
  }

  .insomenu-bars span:before {
    top: -8px;
    -webkit-transition: top 0.1s 0.14s ease, opacity 0.1s ease;
    transition: top 0.1s 0.14s ease, opacity 0.1s ease;
  }

  .insomenu-bars span:after {
    bottom: -8px;
    width: 20px;
    -webkit-transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19),
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  .insomenu-active .insomenu-bars span {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .insomenu-active .insomenu-bars span:before {
    top: 0;
    -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    opacity: 1;
    width: 25px;
  }

  .insomenu-active .insomenu-bars span:after {
    bottom: 0;
    transition: bottom 0.1s ease,
      -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 25px;
  }

  .insomenu-active .insomenu-bars span {
    width: 25px;
  }

  .insomenu-active .menu-creative,
  .insomenu-active .our-offices-item:first-child {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
  }

  .insomenu-active .our-offices-item:last-child {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }

  .theme-menu {
    position: fixed;
    background-color: #ffffff;
    color: #fff;
    width: 100%;
    right: 0;
    padding: 0;
    padding: 70px 30px 30px !important;
    margin-top: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    opacity: 0;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
    overflow-y: auto;
  }

  .insomenu-active .theme-menu {
    opacity: 1;
    clip-path: circle(1600px at 90% -10%);
    -webkit-clip-path: circle(1600px at 90% -10%);
    pointer-events: all;
  }

  .theme-menu ul li {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
  }

  .menu-item {
    line-height: 32px;
  }

  .theme-menu ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  .sticky-btn-enquire {
    z-index: 888 !important;
  }

  .theme-menu ul {
    flex-direction: column;
    justify-content: start;
  }
}

@media screen and (max-width: 1024px) {
  .tropical-col-desc p {
    font-size: 13px;
}
.tropical-col-desc {
  max-width: 360px;
}
  h6 {
    line-height: normal;
}
  .collaboration-logo-block img {
    height: 100px;
  }
  .indulge-detail {
    text-align: center;
  }
  .tropical-pagination-lg span {
    font-size: 50px;
  }
  .title-tagline {
    font-size: 16px;
  }
  h4 {
    font-size: 24px;
    line-height: 28px;
  }
  .tropical-tabs .tab-list {
    gap: 50px;
    margin-bottom: 30px;
  }
  .tropical-tabs .tab::before {
    right: -40px;
  }
  .tropical-tabs .tab-list .tab a {
    font-size: 20px;
  }
  .indulge-image {
    max-width: 500px;
    margin: 0 auto;
  }
  #myBtnthankyou {
    width: fit-content;
    margin: 0 auto;
    float: unset;
  }
  .indulge-tab-content-block {
    justify-content: center;
    text-align: center;
  }
  .indulge-tabs .tab-list {
    justify-content: center;
  }
  .indulge-desc-inner {
    margin: 0 auto 20px;
  }
  .sticky-btn-enquire {
    padding: 5px 10px !important;
  }
  .theme-btn {
    font-size: 13px;
  }
  .tab-list-block {
    margin-bottom: 20px;
  }
  .tab-list .tab {
    padding: 20px 30px;
  }
  .font-bg {
    font-size: 34px;
  }
  .indulge-desc-inner {
    max-width: 600px;
  }
  .sunrise-logo {
    max-width: 150px;
  }
  .wave-logo {
    max-width: 100px;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 250px;
  }
  #section-banner,
  .section-cms {
    margin-top: 75px;
  }
  .is-hidden-desktop #myBtnthankyou {
    display: none;
  }

  .is-hidden-mobile .section-title,
  .is-hidden-mobile p {
    display: none;
  }

  .thankyou-img {
    max-width: 400px;
    margin: 0 auto;
  }

  .thankyou-block,
  .thankyou-block p,
  .thankyou-block .section-title {
    text-align: center;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .thankyou-block #myBtnthankyou {
    justify-content: center;
    margin: 0 auto;
    float: unset;
  }
  .footer-block {
    flex-wrap: wrap;
    gap: 20px;
    text-align: center;
  }
  .rera-block {
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
  }

  .rera-desc a {
    justify-content: center;
    margin: 0 auto;
  }
  .footer-block-logo {
    margin: 0 auto;
    display: flex;
  }
  .container {
    padding: 0 30px;
  }
  #main-slider .splide__arrows {
    bottom: 20px;
    left: 0;
    right: 0;
    justify-content: center;
  }

  .row-copyright {
    margin: -5px;
  }

  .col-copyright {
    padding: 5px;
  }

  .sticky-btn-enquire {
    /* font-size: 13px !important; */
    /* right: -51px; */
  }
  .sticky-btn-enquire {
    left: -60px;
  }
  .sticky-btn-enquire.sticky-brochure {
    top: 300px;
    right: -77px;
  }

  .section-title h2 {
    font-size: 30px;
    line-height: 36px;
  }

  .theme-logo img {
    max-height: 65px;
  }

  .col-copyright,
  .col-copyright:last-child {
    text-align: center;
  }

  .location-block {
    padding: 0 0 0 30px;
  }

  .scroll-to-top svg {
    width: 36px;
    height: 36px;
  }

  .scroll-to-top {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .call-btn {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .sticky-bottom-form-inner {
    position: fixed;
    padding: 0;
    display: block;
    bottom: -225px;
    left: 0;
    width: 100%;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #104470;
    z-index: 999;
  }

  .sticky-bottom-form.open .close-form {
    opacity: 1;
    background-color: transparent;
  }

  .sticky-bottom-form.open .sticky-bottom-form-inner {
    bottom: 0;
    left: 0;
  }

  .sticky-bottom-form {
    bottom: auto;
    left: auto;
    padding: 0;
    width: 100%;
    background: rgb(45 41 38 / 0.9);
    max-width: 100%;
    margin: 0 auto;
    right: 0;
    position: inherit;
    z-index: 999 !important;
  }

  .sticky-bottom-form .col-form {
    width: 100%;
    margin: 0 0 15px !important;
  }

  .sticky-bottom-form .col-form.col-form-btn {
    width: 100%;
  }

  .col-form-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
  }

  .col-form-title h3 {
    margin: 0;
    padding: 10px 12px;
    color: #ffffff;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #eee;
    text-transform: uppercase;
  }

  #footer {
    padding: 20px;
  }

  .close-form {
    color: #ffffff;
    position: absolute;
    font-size: 22px;
    line-height: 22px;
    top: 8px;
    right: 3px;
    opacity: 0;
    cursor: pointer;
  }
}

@media screen and (max-width: 991px) {
  .col-footer {
    padding: 0;
    width: 100% !important;
    margin-bottom: 30px;
  }

  .col-footer:last-child {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .tropical-col-desc p {
    font-size: 15px;
}
  .collaboration-col:nth-child(2n - 2) {
    border-right: 0;
  }

  .collaboration-col:nth-child(3){
    border-right: 1px solid #aaaaaa8a;
  }
  .collaboration-col:nth-child(4){
    border-bottom: 1px solid #aaaaaa8a;
  }
  .theme-modal-card {
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .miclstory-desc {
    margin: 0 auto 30px;
  }
  .gallery-detail {
    text-align: center;
  }
  h4 {
    font-size: 20px;
    line-height: 24px;
  }
  .gallery-slider.theme-padding {
    padding-right: 35px !important;
  }
  .news-title {
    padding: 0 30px;
  }
  .news-title h1 {
    font-size: 50px;
  }
  .news-tab .tab-list {
    padding: 10px 20px;
  }
  .news-tab .tab-list-block {
    top: 30px;
  }
  .news-tab .tab-list .tab a {
    font-size: 16px;
  }
  .news-tab .tab-list .tab {
    width: auto;
  }
  .tropical-pagination {
    bottom: 10px;
  }
  .tropical-col-desc {
    top: 30px;
    left: 0px;
    padding: 0 30px;
    max-width: 400px;
  }
  .tropical-detail {
    padding: 0 30px;
  }
  .tropical-col-block {
    height: unset !important;
    right: unset;
    margin-left: unset;
    width: unset;
  }
  .tropical-col-img img {
    position: unset;
    top: unset;
    left: unset;
    width: unset;
    height: unset;
    object-position: unset;
    z-index: unset;
  }
  .tropical-content h4 {
    margin: 0 auto 20px;
  }
  h4 {
    font-size: 20px;
    line-height: 24px;
  }

  .tropical-tabs .tab-list .tab a {
    font-size: 18px;
  }
  .tropical-tabs .tab-list .tab {
    width: 220px;
  }
  .indulge-tab-content-block {
    flex-wrap: wrap;
  }
  .indulge-desc-inner {
    max-width: 500px;
  }
  .wave-element-block {
    bottom: 37%;
    right: 14%;
  }
  body {
    overflow: hidden;
  }
  .mb-6 {
    margin-bottom: 1.5rem !important;
  }
  .captivating-icon img {
    height: 55px;
  }
  .yBoxFrame.yBoxImgWrap .yBoxPrevImg::after {
    left: 30px !important;
  }
  .miclstory-col {
    width: 50%;
    flex: 0 0 50%;
  }
  .is-hidden-mobile.has-text-left-touch,
  .is-hidden-mobile {
    display: block !important;
  }
  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  #location-slider1 {
    margin-top: 30px;
  }

  .copyright-detail .small {
    font-size: 13px;
  }

  .counter-block h3 {
    font-size: 28px;
  }

  .tab-list .tab {
    width: 140px;
    padding: 12px 24px;
  }

  .yBoxFrame.yBoxImgWrap .yBoxNextImg::after {
    left: 0;
  }

  .copyright-line {
    display: block;
    font-size: 0 !important;
    line-height: 0 !important;
  }

  .location-block {
    padding: 30px 0 0 0;
  }

  /* #register-modal {
    padding: 25px;
  } */
}

@media screen and (max-width: 575px) {
  .tropical-pagination-lg {
    bottom: 10px;
}

  .call-flex{
    display: none;
  }
  .call-btn{
    display: block !important;
  }

  .laresidence-logo {
    max-width: 140px;
}
  .footer-brochure {
    max-width: 120px;
    top: -60px;
    margin: 0 auto -40px;
}
  .mb-60 {
    margin-bottom: 30px !important;
}

  .modal-img img {
    padding: 0;
    height: unset;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
  }
  /* .gallery-slider.theme-padding {
    padding-right: 30px !important;
  } */
  .news-tab .tab-list {
    gap: 20px;
  }
  .news-tab .tab-list .tab {
    padding: 5px 10px;
  }
  .news-title h1 {
    font-size: 40px;
  }
  .news-tab .tab-list .tab a {
    font-size: 14px;
  }
  .architectural-desc {
    top: 50%;
    transform: translateY(-50%);
  }
  .tropical-col-desc p {
    font-size: 13px;
    line-height: 16px;
  }
  .tropical-col-desc {
    top: 20px;
    left: 0px;
    padding: 0 20px;
    max-width: 300px;
  }
  .title-tagline {
    font-size: 15px;
    line-height: normal;
  }
  h4 {
    font-size: 18px;
    line-height: 22px;
  }

  .tropical-tabs .tab::before {
    right: -30px;
  }
  .tropical-tabs .tab-list {
    gap: 30px;
    margin-bottom: unset;
  }
  .tropical-tabs .tab-list .tab a {
    font-size: 16px;
  }
  .tropical-tabs .tab-list .tab {
    width: 180px;
  }
  .indulge-tab-content-inner span {
    font-size: 14px;
  }
  .indulge-tab-content-inner p {
    margin: 5px 0;
    font-size: 15px;
  }
  .indulge-tab-content-block {
    gap: 20px;
    padding: 10px 0;
  }
  .indulge-tabs .tab::before {
    display: none;
  }
  .font-bg {
    font-size: 30px;
  }
  .tab-list .tab {
    width: 120px;
  }
  #myBtnthankyou {
    font-size: 0.9rem;
    padding: 0.7rem 1rem;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 150px;
  }
  .wave-element {
    gap: 10px;
  }
  .sunrise-element {
    gap: 10px;
  }
  .wave-logo {
    max-width: 70px;
  }
  .pluse-icon img {
    height: 30px;
  }
  .sunrise-logo {
    max-width: 120px;
  }
  .sunrise-element-block {
    left: 10%;
    top: 35%;
  }

  .theme-modal-card-body {
    padding: 20px;
  }
  .thankyou-block p {
    font-size: 16px;
  }

  /* .no-webp .section-miclstory {
    background-image: url(../images/miclstory/last-section-mob.jpg);
  }
  .webp .section-miclstory {
    background-image: url(../images/miclstory/last-section-mob.webp);
  } */
  .hideen-575 {
    display: none !important;
  }
  #story-slider {
    display: block !important;
  }
  .miclstory-block {
    width: fit-content;
    margin: 0 auto;
    padding: 20px 60px;
  }
  /* .splide__arrow {
    background-color: #195288;
    border-radius: 100%;
    width: 45px;
    height: 45px;
  } */

  #story-slider .splide__arrows {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 30px;
  }

  #story-slider .splide__arrow {
    position: static;
    transform: unset;
  }
  #section-banner,
  .section-cms {
    margin-top: 70px;
  }
  .container {
    padding: 0 20px;
  }

  .theme-padding {
    padding-left: 30px;
    padding-right: 30px;
  }

  .sm-form-control {
    font-size: 13px;
  }

  .theme-btn {
    font-size: 13px;
    line-height: 20px;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .accordion .card__content {
    padding: 0 15px 15px;
  }

  .accordion .card__title {
    padding: 8px 15px;
  }

  .column.col-register {
    padding: 8px;
  }

  .columns.row-register {
    margin: -8px !important;
  }

  .sm-form-control {
    padding: 12px;
  }

  .splide__pagination__page {
    width: 10px;
    height: 10px;
  }

  .listed-points li:before {
    width: 8px;
    height: 8px;
  }

  .listed-points li {
    padding-left: 20px;
  }

  h3 {
    font-size: 18px;
  }

  #main-slider .splide__arrow {
    display: none;
  }

  .accordion .card__title {
    font-size: 16px;
    min-height: 50px;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .theme-logo img {
    max-height: 60px;
  }

  .tab-list {
    gap: 10px;
  }

  #home #footer {
    padding: 20px 0 70px;
  }

  .sticky-bottom-form {
    display: none !important;
  }

  .sticky-btn-enquire {
    transform: unset;
    top: unset;
    bottom: 0;
    right: 0;
    left: 0;
    border: 0;
    border-top: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    width: 50%;
    padding: 10px 0px !important;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: unset;
    right: 0;
    width: 50%;
    left: unset;
    border-left: 1px solid #fff;
    border-radius: 0;
  }

  .thankyou-block h1 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 8px;
  }

  .thankyou-msg {
    font-size: 14px !important;
  }

  .thankyou-logo img {
    height: 80px;
  }
  #register-modal:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
  }
  .close {
    bottom: initial;
    left: initial;
    width: 36px;
    height: 36px;
  }

  .theme-modal-card {
    max-width: 100%;
  }

  .theme-modal .theme-modal-card {
    top: -30px;
    transform: none;
    margin-top: 30px;
    padding: 0;
  }

  .theme-modal.is-active .theme-modal-card {
    top: 0;
    transform: none;
    margin-top: 30px;
  }

  .scroll-to-top {
    display: none !important;
  }

  body {
    font-size: 14px;
    line-height: 20px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .section-title h2:before {
    height: 2px;
  }

  .connectivity-list {
    margin-top: 10px;
  }
}

@media screen and (max-width: 480px) {
  .collaboration-logo-block img {
    height: 85px;
}
  .location-points-wrapper {
    width: 100%;
    flex: 100%;
    margin-bottom: 10px;
  }
  .location-points {
    gap: 0;
    flex-direction: column;
  }
  .news-title {
    top: 100px;
  }
  .news-title h1 {
    font-size: 30px;
  }
  .tropical-tabs .tab-list {
    gap: 0;
    flex-direction: column;
  }
  .tropical-tabs .tab::before {
    display: none;
  }
  .tab-list .tab {
    width: 100%;
    padding: 12px 24px;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 120px;
  }
  .captivating-icon img {
    height: 50px;
  }

  .modal-title {
    font-size: 20px;
  }

  .counter-block h3 {
    font-size: 24px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
  }
}

@media screen and (max-width: 420px) {
  .tropical-col-desc p {
    font-size: 12px;
    line-height: 15px;
}
  .tropical-col-desc {
    max-width: 250px;
  }
  h4 {
    font-size: 16px;
    line-height: 20px;
  }
  .built-img-sm2,
  .built-img-sm1 {
    width: 100px;
  }
  .sunrise-element-block {
    left: 5%;
  }
  .wave-element-block {
    right: 12%;
  }
  .pluse-icon img {
    height: 25px;
  }
  .wave-logo {
    max-width: 60px;
  }
  .sunrise-logo {
    max-width: 100px;
  }
  .modal-title {
    font-size: 16px;
  }

  .sticky-btn-enquire {
    font-size: 12px !important;
  }

  .sticky-btn-enquire {
    width: 40%;
  }

  .sticky-btn-enquire.sticky-brochure {
    width: 60%;
  }
}

@media screen and (max-width: 380px) {
  .news-title h1 {
    font-size: 24px;
  }
}

@media screen and (max-width: 360px) {
  .news-tab .tab-list .tab {
    padding: 5px 5px;
  }
  .sticky-btn-enquire {
    font-size: 11px !important;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 22px;
    line-height: 28px;
  }
}
